﻿
#footer-area #social ul li {
  border-bottom: none;
}

#footer-promotion #social ul li {
  border-bottom: none;
}

#social {
    top: 0;
    position: relative;
    text-align: center;
}

#social ul li {
  list-style: none;
  display: inline-block;
  padding: 0 10px!important;
}

#social ul {
  margin-bottom: 8px;
  padding: 0;
}


.social-icon {
    font-size: 32px;
    margin: 6px!important;
    color: #E8E8E8;
	background:none;
}

.header-text {
	margin: 0 auto;
	color: #fff;
	font-size: 76px;
	font-weight: 800;
	display: table;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.swiper-container .slide-count .slide-current {
	position: absolute;
	top: 14px;
	left: 15px;
	height: 10px;
	line-height: 10px;
}


.swiper-container .slide-count .slide-current.double-digits {
	top: 16px!important;
	left: 9px!important;
}




.srr-tab-wrap{
	margin: 5px 0px 10px!important;
	background: none !important;
	border: none !important;
	padding: 0px !important;
}

.srr-tab-wrap li{
	list-style: none !important;
	float: left;
	background-image: none !important;
	background-color: #fff;
	margin: 5px 5px 0px 0px !important;
	padding: 3px 10px!important;
	border-radius: 3px;
	border: 1px solid #ccc;
	cursor: pointer;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.li-4{width:33.33333333%;}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}

#content-container .cont_col_2 {
    padding: 0 0 10px;
    border: none;
}


.widget_tag_cloud .tagcloud {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-weight: 700;
}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}

.primary-section .title {
    border-bottom: 1px solid #FFF;
}

.primary-section, .primary-section .title p, .primary-section h3 {
    color: #FECE1A;
}

.secondary-section .title {
    border-bottom: 1px solid #181A1C;
}

.secondary-section h1, .secondary-section .title p {
    color: #181A1C;
}

.third-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: #FECE1A;
}

.sub-section .title {
    padding:0;
}

.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}
#javo-navibar .navbar-right .right-menus .widget_top_menu_wrap .widget_top_menu a{font-family:'Open Sans',sans-serif!important;font-weight:600;font-size:13px;text-transform:uppercase}
  .widget_top_menu_wrap{ display:block; margin:13px 0; }

.widget_top_menu_wrap li {
display:inline-block;
line-height:20px;
list-style-type: none;
margin-right:5px;
font-weight: 600;
font-family:'Open Sans', sans-seif;
}

.widget_top_menu_wrap .right-menu-wrap i {font-size:14px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.widget-container {background-color: transparent;}
#footer-info{font-size:13px}

#header,
#top-navigation-wrapper,
#main-content-wrapper,
#wrapper-footer,
.top-navigation-wrapper,
.header-content-wrapper,
.footer-signature,
.menu-box-wrapper {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}

.menu-box-wrapper {
  background: #1d1d1d;
  border-bottom: 2px solid #437bd0;
  min-height: 44px;
  padding: 0;
  z-index: 500;          
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container,.container-fluid,div[class*=" col-"],div[class^=col-]{padding-left:10px;padding-right:10px}
.header .navbar-collapse,.header .navbar-collapse .container{padding-left:0;padding-right:0}
.header .mega-menu .container,.header .mega-menu .navbar-inner{position:relative}





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}

.latest-posts-header,
body.home .hentry,
body.blog .hentry,
body.search .hentry,
body.archive .hentry,
.entry-categories,
body.single .entry-header,
body.page .entry-header,
body.attachment .entry-header,
.page-header,
.comments-title,
#reply-title,
.widget-title,
.widgettitle {
	border-bottom: 1px solid #d9d9d9;
}

.widget-title {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
	margin-bottom: 1.667em;
	padding-bottom: 1.071em;
	text-transform: uppercase;
}

.widget-title,
.widget-title a {
	color: #1f2122;
}

.leftMenu, .sidebar,.sidebarm{display:none}

.sidebarm{float:right;width:300px;display:none}
 #chat_settings { position: absolute; z-index: 0; bottom: 3px; left: 230px; border: solid; outline: none; background: rgba(0, 0, 0, .2); z-index: 1; bottom: 10px; border: 0px; outline: none; color: #FFF; height: 30px; text-indent: px; text-align: center; left: px; width: 70px; }


.inner {
  max-width: 1100px;
  margin: 0 auto;
}


#dropdown-section-military .inner, #dropdown-section-commercial .inner {
  padding: 40px;
}


#news-section .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  position: relative;
}


.entry-meta span {
  color: #9f9f9f;
  font-size: 13px; }

  .entry-meta span a {
    color: #9f9f9f;
    font-size: 13px; }


.entry-meta span a:hover {
  color: #008987; }
body .wrapper .content.styleguide-wrapper{margin-top:3rem}
.wrapper .content,article.single{max-width:40rem}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }

  .cmsmasters_row_margin.cmsmasters_row_columns_behavior .cmsmasters_featured_block .featured_block_text:empty {
    padding-bottom: 100%;
  }
 

#cmsmasters_fb_5d23b4a14d24a .featured_block_text { 
	text-align: left; 
}
.image-gallery.fullscreen-modal{background:#000;bottom:0;height:100%;left:0;position:fixed;right:0;top:0;width:100%;z-index:5}
.image-gallery.fullscreen-modal .image-gallery-content{top:50%;transform:translateY(-50%)}
.image-gallery-content.fullscreen,.image-gallery-content.fullscreen .image-gallery-slide{background:#000}
.fp-roksprocket-strips-style-wp-1 .widget.roksprocket_options .sprocket-strips-s-item{position:relative}
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item{position:relative}
.sprocket-strips-s-item img{width:auto;float:none;margin:0}
.sprocket-strips-s-item{background-size:cover;border-radius:2px}


.better-health-info {
    float: right;
    margin-top: 10px;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

#head .logo { }


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}
.experts-list .experts-columns .media-content .media-title{color:#000;font-size:16px;font-weight:900;line-height:21px;max-height:75px;overflow-y:hidden}


@charset "utf-8";






.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}


.flexslider {
	margin: 0;
	padding: 0;
}
 
.flexslider .slides img {
	max-width: 100%;
	display: block;
	margin:0 auto;
}

.flexslider .slides {
	zoom: 1;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.header .header-addons .header-search {
	display: block;
	text-align: right;
	position: relative;
}

#container {width:98% !important;max-width: 98% !important;margin:215px auto 0px; padding:0 !important;}
.ph-menu a{border-bottom-color:transparent}
.ph-menu{display:table;width:100%;height:60px;color:#333;font:11px/14px 'Open Sans',sans-serif;padding:0;box-sizing:border-box}
.portal-headline_mobile .ph-menu{height:44px;min-width:320px;padding:0}


.js_active .tab{
cursor:pointer;
margin:0 2px 0 0;
padding:5px 10px 5px;
display: block;
float: left;
border-bottom: none;
z-index: 2;
position: relative;
top:1px;
font-size: 11px;
}
.header_color .sidebar_tab, .header_color .tabcontainer .tab{color: #797B7F;}
.slideshow_color .sidebar_tab, .slideshow_color .tabcontainer .tab{color: #7E7E80;}
.main_color .sidebar_tab, .main_color .tabcontainer .tab{color: #797B7F;}
.alternate_color .sidebar_tab, .alternate_color .tabcontainer .tab{color: #70737A;}
.footer_color .sidebar_tab, .footer_color .tabcontainer .tab{color: #738392;}
.socket_color .sidebar_tab, .socket_color .tabcontainer .tab{color: #8D99A5;}


.menu-header-menu-container { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; -webkit-box-pack: center; -moz-box-pack: center; justify-content: center; }
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}
.site-mobile-logo{display:none;float:right}
.site-mobile-logo img{height:30px}

#page {
	display: none;	
	-webkit-animation: fadein 1s;
	animation: fadein 1s;
}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:.72222rem;padding:.55556rem;line-height:1.11111rem;color:#CCC}

.menu-top-container ul.nav-menu{
	    margin: 0 auto;
}

ul.menu-top-container.nav-menu {
    margin: 0 auto;
}
.navbar-default .navbar-nav .category-fitness.active:hover:after,.navbar-default .navbar-nav .category-fitness.active:after,.navbar-default .navbar-nav .category-fitness:hover:after{background-color:#22B148}
.navbar-default .navbar-nav .category-fitness.active:hover a,.navbar-default .navbar-nav .category-fitness.active a,.navbar-default .navbar-nav .category-fitness:hover a{color:#22B148;background-color:#fff}
#submenu.category-fitness{background-color:#22B148}
.title-category.category-fitness{background-color:#22B148}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.mams-featmod-stakeholder-title { display:inline-block; font-weight:bold;  }
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}

.infinite-mobile-header .infinite-mobile-header-container{ position: relative; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar.middle-bar {width: 12px}

.navbar-default .navbar-toggle .icon-bar.bottom-bar {width: 20px;}

  .navbar-default .navbar-toggle.collapsed .icon-bar.bottom-bar {width: 15px;}


.commercial-wrap-home-top{
	margin: 20px 0;
	text-align: center;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}


div.wpcr3_rating_style1  { line-height:17px; display:inline-block; }

div.wpcr3_rating_style1 div { line-height:17px; }

div.wpcr3_rating_style1 * { border:0 none; margin:0; padding:0; line-height:17px; }
.navbar-brand{float:left;padding:15px;font-size:18px;line-height:20px;height:50px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#fff}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#fff;background-color:transparent}
.navbar-inverse .navbar-brand{color:#fff}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}
.navbar-brand img{height:100%}


	#branding,
	#bg_image {
		min-height: 100px;
	}


	#bg_image {
		width: 100%;
	}

.clearboth {width:100%; height:0px; line-height:0px; display:block; clear:both; overflow:hidden; font-size:0px;}

.rt-gg{ float:left; margin-top:15px; margin-left:10px;}
.calculator__assumptions{position:absolute;bottom:0;right:0;color:#05C3DE;text-transform:uppercase;font-size:16px;font-family:"TT-DemiBold";cursor:pointer}


.adwords_block {
	float: left;
	width: 300px;
	min-height: 1px;
}


.adwords_block:first-child {
	padding-right: 15px; }

.adwords_block:last-child {
	padding-left: 15px;
}
 .aligncenter,.alignnone{display:block;margin-left:auto;margin-right:auto}


.home .menu--responsive .menu--responsive-form, .menu--responsive .menu--responsive-form { background-color: #da291c; padding: 15px 0 15px 20px; }

.vshow .tits{position:absolute;bottom:4px;left:34px; color:#fff;z-index: 8;}
.vc_row-fluid .vc_col-sm-12{width:100%}


.vc_row.vc_row-no-padding .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.vc_column-inner::before,
.vc_column-inner::after {
  content: " ";
  display: table;
}

.vc_column-inner::after {
  clear: both;
}


ul.news_widgets{
	list-style:none;
	padding:0;
}

#main ul.news_widgets.posts{
	padding-left:0;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0!important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0!important}
.nav-links .page-numbers:not(.dots),.page-links a{display:inline-block;line-height:1.5em;background:#2b90d9;-webkit-box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);color:#fff;text-align:center;padding:.5em 1em;border-radius:8px;margin:0 .5em;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.nav-links .page-numbers:hover:not(.dots),.page-links a:hover{background:#282c37;color:#fff}
.nav-links .page-numbers:not(.dots).current{background:#ddd;color:#282c37;-webkit-box-shadow:none;box-shadow:none}


.ht-slide-cap-title{
	text-align: center;
	font-size: 38px;
	color: #FFF;
	font-weight: 400;
	margin-bottom: 25px;
	padding: 0 10%;
	line-height: 1.2;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


.ht-slide-cap-title span{
	display: inline-block;
	padding: 8px 15px;
	background: #FFC107;
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

  .l-col-12 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    .l-col-12:last-child {
      margin-right: 0; }

    .l-rtl .l-col-12 {
      float: right; }

#keep-to-date-images{margin-bottom:10px;}


	#keep-to-date, #keep-to-date-images{text-align:center;margin-top:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-1{font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;display:none}





#page {
      float: left;
      width: 650px;
      padding: 0 0 0 30px;
}


#page-right {
      float: right;
      width: 460px;
}


#page-left {
      float: left;
      width: 460px;
      border-right: 1px solid #eee;
      padding: 0 20px 0 0;
}

body.res1170 .span6 {
width: 570px;
}

body.res1170 .row-fluid .span6 {
width: 48.717948717948715%;
*width: 48.664757228587014%;
}

body.res1170 input.span6,
body.res1170 textarea.span6,
body.res1170 .uneditable-input.span6 {
width: 556px;
}

body.res1170 .row-fluid.no-space .span6 {width: 50% !important;}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }

	
	.span6 + .span12.end_timeline {margin-bottom:0;}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.row-fluid.no-space .span6 {width: 50% !important;}

		
		#container_bg #content, #container_bg #content_full, #container_bg #content_right  {
			width: auto !important;
			padding:20px 10px;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.b-product__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 5px 0;
}
.excerpt__media+.excerpt__main .excerpt__headshot{transform:translateY(-75%)}
.excerpt__main{padding:1.5rem .75rem;background-color:#fff;display:flex;align-items:center;flex-wrap:wrap}
.excerpt__main h2,.excerpt__main h3{margin:0 0 .1875em;font-weight:400;width:100%;transition:color .3s ease-in-out;font-size:1.53125em}
.excerpt__main p{color:#373737}
.excerpt--portrait .excerpt__main{flex-grow:1;padding:1.5rem;display:block}
.excerpt-feature .excerpt .excerpt__main{min-height:11.25rem}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

#top  {background-color: #7cef74;}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.hikashop_subcategories, .hikashop_products{clear:both;}



.hikashop_subcategories h3 a{color:#555555; font-weight:bold; font-size:12px; text-decoration:none;}

.hikashop_subcategories h3 a:hover{color:#2C8296;}



.hikashop_subcategories h4{padding:5px; margin:0px;}

.hikashop_subcategories h4 a{color:#555555; font-weight:bold; font-size:12px; text-decoration:none;}

.hikashop_subcategories h4 a:hover{color:#2C8296;}
.teb{color:#3030df;font-weight:bolder}

#mobilemenu {
	display: none;
}

#actu_en_continu ul.actu_en_continu_liste {
	list-style:none;
	margin:0px;
	padding:10px 20px 0px;
	position:absolute;
	top:0px;
	left:0px;
}

#actu_en_continu ul.actu_en_continu_liste li {
	margin:0px 0px 15px;
	padding:0px;
	padding-bottom:15px;
	background:none;
	border-bottom:1px dotted #C5C1B9;
}

#actu_en_continu ul.actu_en_continu_liste li h3 {
	margin:0px;
	padding:0px;
	border:none;
	background:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a {
	font-size:85%;
	font-weight:normal;
	text-decoration:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a:hover {
	text-decoration:underline;
}

#actu_en_continu ul.actu_en_continu_liste li .actu_en_continu_type_ct {
	font-size:100%;
	font-weight:normal;
	color: #000000;
}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}


#menu li.trial {padding:0; margin-top:-2px;}

#menu li.trial .button {background:#8cc640; display:block; position:relative; z-index:1;}

#menu li.trial .button a {letter-spacing:0; color:#ffffff; font-size:14px; font-weight: 600; font-style: normal; background-color:#8cc640; display:block; padding:10px 15px 10px 15px; text-align:center; border:none; position: relative; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; transition: all 0.1s; background:transparent; outline:0;}

#menu li.trial .button a:after {content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; transition: all 0.1s; background-color: #a1d75b; width: 0%; height: 100%; top: 0; left: 0;}

#menu li.trial .button a:hover {color: #fff; cursor:pointer; text-decoration:none;}

#menu li.trial .button a:hover:after {width: 100%;}
.views-row.first{clear:left;}


#navigation ul li.parent {
	position: relative;
}
.smue-buttons-32x32.smue-buttons-square .smue-button-instagram a{background-position:-320px 0}
.smue-buttons-32x32.smue-buttons-rounded .smue-button-instagram a{background-position:-320px -32px}
.smue-buttons-32x32.smue-buttons-circular .smue-button-instagram a{background-position:-320px -64px}
.smue-buttons-32x32.smue-buttons-volume .smue-button-instagram a{background-position:-320px -96px}
.smue-buttons-64x64.smue-buttons-square .smue-button-instagram a{background-position:-640px 0}
.smue-buttons-64x64.smue-buttons-rounded .smue-button-instagram a{background-position:-640px -64px}
.smue-buttons-64x64.smue-buttons-circular .smue-button-instagram a{background-position:-640px -128px}
.smue-buttons-64x64.smue-buttons-volume .smue-button-instagram a{background-position:-640px -192px}

  .header_top .header_top_left {
    padding: 35px 15px 10px;
  }

  .header_top .header_top_left:after {
    content: none;
  }
.ui-sitemap .footer-right-image-wrapper{float:right}
.ui-sitemap .footer-right-image{width:63%}
.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu{font-family:inherit}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}

    .client_login.menu-item{
        display:none
    }

#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#1C5FB9;
	color:#fff;
}

.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}
.page-wrap{min-height:100%}
.page-wrap::after{content:'';display:block;height:attr('data-content')}
.preloader-image{width:190px!important}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}




.blog-div{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.flip-box-icon {
	padding-bottom: 10px !important;
}
.flip-box-wrap .flip-box-icon{display:block;margin:0 auto}
.flip-box-icon .aio-icon-img{margin:0 auto}

    .mobile .tit-big {
        position: relative;
        top:62px;
        padding-left: 10px;
        text-align: left;
    }


.tit-big { color: #000; padding-bottom: 12px; font-size: 24px; font-weight: bold; text-transform: capitalize }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.top-cart-content .block-subtitle {
	border-bottom: 1px solid #fbfbfb;
	color: #000;
	overflow: hidden;
	padding: 15px;
	text-align: left;
	font-size: 13px;
	text-transform: uppercase;
	background: #f5f5f5
}




#copy {
z-index : 80;
left : 0;
bottom : 0;
margin : 0 0 0 0;
padding : 0px 0px 4px 28px;
background-color: white;
font-size: 8px;
font-family: Arial, Helvetica, sans-serif;
}


	#top-widget-inner,
	#home-cols-inner,
	#bottom-widget-inner,
	#main-content-wrapper,
	#footer-content-wrapper,
    #footer-bottom-content-wrapper	{
		margin:0 auto;
		width:1150px;
	}

.offer-ads__item {
    width: 20%;
    padding: 26px;
    padding-top: 0;
    padding-bottom: 20px;
    flex-basis: 24%;
}
.et_pb_text_inner{position:relative}
#auctions-panel .title-tile{border-bottom:1px solid #bdbdbd;padding:16px 25px}
#auctions-panel .title-tile:first-child{padding-top:50px}


div#viewport {
  padding-top: 78px;
}

body.single-videos div#viewport {
  padding-top: 0;
}


.line{
	width:87% ;
	height:2px ;
}

.flexslider .ontopcontainer .container { padding:0; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container .mobileSwitch { margin-left:-15px; margin-right:-15px; }


header#Header + .container .Breadcrumbs ul { position: relative; bottom:auto; padding:10px 0; }
.amp-onair-show-timeslot{color:#fff;font-size:10px}



.headline .side-banner ul{margin:0!important;padding:0;}

.headline .side-banner li{list-style:none;}

.headline .side-banner li .thumb_title { font-size: 11px; position: relative; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); line-height: 26px; text-shadow: 1px 1px 2px #000000; text-align: center; color: #fff; z-index: 1; margin-top: -26px; font-weight: 700; text-transform: uppercase; }

      .top .main .main_inner .main_right .nowonair .nowonair_btn {
        padding: 9px; }

        .top .main .main_inner .main_right .nowonair .nowonair_btn li {
          margin-bottom: 5px; }

    .mfp-content .blockOnairInfo .nowonair_btn {
      margin-top: 10px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
      flex-wrap: -webkit-nowrap;
      width: 100%; }

      .mfp-content .blockOnairInfo .nowonair_btn li {
        width: 50%;
        margin-right: 10px; }

        .mfp-content .blockOnairInfo .nowonair_btn li:last-child {
          margin-right: 0; }

        .mfp-content .blockOnairInfo .nowonair_btn li img {
          width: 100%; }
   
.right_box_hp li.icon_top_hp{background: #999;cursor:pointer;height:33px;padding-top:3px;display:none;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}







.follow {
  grid-area: follow;
}

    .calculator-block{margin-right: auto;  }

.calculator-block img{
    position: relative;
    top: -58px;
    left: 43px;
}


.containerfooter .grid_4 {
  width: 141px;
margin: 30px 125px 0px 124px;
}


.container-fluid .grid_4 {
  width: 33.33333%; }

.container .grid_4 {
  width: 370px; }

		.grid_4, .grid_3 { width:100% !important}

		
		 .grid_4 img, .grid_3 img{ margin:0px auto; float:none !important;display: block;}

		
	 .grid_4 .caption, .grid_3 .caption{text-align: center;}

  
  .grid_4 a h4{margin-top: 24px;}

  .index-list li.grid_1:nth-child(12n + 13),
  .index-list li.grid_2:nth-child(6n + 7),
  .index-list li.grid_3:nth-child(4n + 5),
  .index-list li.grid_4:nth-child(3n + 4),
  .index-list li.grid_6:nth-child(2n + 3) {
    clear: left; }
.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .date-end,.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .date-start,.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .end-time,.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .tribe-events-event-cost{font-size:13px}
.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .date-end{display:block}
.wplp_container.default .text,.wplp_container.default .date,.wplp_container.default .category{font-size:.8em;line-height:1.4;padding-bottom:3px}
.wplp_container .text,.wplp_container .date{overflow:hidden;display:block;text-align:left;line-height:1.23;font-size:1.1em;font-weight:400;text-overflow:ellipsis}
.wplp_container .date{color:#666}
html[dir=rtl] .wplp_container .text,html[dir=rtl] .wplp_container .date{text-align:right}

.bd-toplevel-item:not(.bd-megamenu) .collapse-button .bd-menuitem-4 {
  list-style: none;
  position: relative;
}

.collapse-button .bd-menuitem-4:not(.bd-mega-item) {
  list-style: none;
  position: relative;
}
 .media-list .img .the-media{display:block;width:40px;height:40px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:50%}
 .quote-list .img .the-media{display:block;width:40px;height:40px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}


.site-info .wrap .sep {
	margin: 0;
	display: block;
	visibility: hidden;
	height: 0;
	width: 100%;
}

.footer {
	background: #4e6aa4;
	margin-top: 3em;
}

.footer-middle {
	padding: 3em 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.entry-meta .meta-date,
.entry-meta .meta-author,
.entry-meta .meta-category,
.entry-meta .meta-comments {
	margin-right: 1.5em;
}


.entry-meta .meta-date:before{
	content: '\f305';
}



body.date-hidden .type-post .entry-meta .meta-date,
body.author-hidden .type-post .entry-meta .meta-author,
body.categories-hidden .type-post .entry-meta .meta-category,
body.comments-hidden .type-post .entry-meta .meta-comments {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.entry-meta .meta-date,
	.entry-meta .meta-author,
	.entry-meta .meta-category,
	.entry-meta .meta-comments {
		display: block;
	}


.job__category-title {
    color: #333d47;
    font-weight: 500;
    font-size: 13px;
    margin-right: 5px;
}

section, .container-wrapper {
*zoom:1;
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
}

section:before, section:after,
.container-wrapper:before, .container-wrapper:after {
	content: " ";
	display: table;
}

section:after, .container-wrapper:after {
	clear: both;
}

#content-wrapper section:first-child,
#content-wrapper .container-wrapper:first-child {
	float: none;
	margin-top: 0em;
}

#home-2017 section,
#home-2017 .container-wrapper {
	max-width: 71.875rem;
}

.agenzia {float:right;width:215px; height:97px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.td_uid_11_5d22a7bef0507_rand .td-block-row .tdm-image-box:before {
					background: -webkit-linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));background: linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));
				}

.vc_col-sm-12 { width: 100%; }


.container .ten.columns {
    width: 580px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }

.company-header,.news-header,.career-header,.main-sub-header,.privacy-policy-header {position: relative;width: 100%;color: #464646;padding: 2px 20px;font-family: 'Ubuntu', sans-serif;font-size:36px;font-weight: 900;letter-spacing: 2px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.footer__right-half .footer__navigation { display: none; }

  .footer__right-half .footer__navigation.no-right { padding: 0; }


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

	.featured-row-content{
		width:1040px;
		margin:0 auto;
		float:none;
		float:none;
	}
.td_block_15.td-column-1 .td-cust-row:last-child .td_module_mx4{padding-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.bandicut-main .col-md-4{float:left;width:100%;padding:20px 0 20px 0}
.home-monitor-area .monitor-container{float:left;width:100%;margin:30px 0 30px;position:relative}
.home-monitor-area .monitor-container .monitor{width:360px;position:absolute;left:50%;transform:translateX(-50%)}
.home-monitor-area .monitor-container #monitor-img{position:absolute;left:50%;transform:translateX(-50%);width:335px;top:13px}



.financity-navigation .sf-menu{ display: inline-block; line-height: 1.7; text-align: left; margin-bottom: 0px; }


.financity-navigation .sf-menu a i{ margin-right: 10px; }







.sf-menu{ list-style: none; margin-left: 0px; }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.hb-separator-25{width:25%;height:1px;border-top:1px solid #ebebeb;display:block;clear:both;float:none;text-align:center;position:relative;margin:5px auto}
.hb-separator-25 .hb-scissors{left:10px}
.align-left .hb-separator-25{float:left;}
#calendar-select-filter{padding:10px;text-align:center}
.cta .cta__title{margin-bottom:6px}
.cta .cta__title--large{text-align:center;font-weight:normal}

#wrapper { 
	display: block; 
	width:940px; 
	margin:0px auto;
	background: #ffffff;
	padding: 5px; 
}

.padding-top60 { padding-top:60px; }

	.padding-top60-lg { padding-top:60px; }

	.padding-top60-md { padding-top:60px; }

	.padding-top60-sm { padding-top:60px; }

	.padding-top60-xs { padding-top:60px; }
.container,.container--content,.container--blog-agg,.container--grid,footer.footer .container--footer,.social-callout-inner{min-height:100%;height:auto;margin:0 auto;padding:0;position:relative;width:100%;}
.container--grid{display:-webkit-flex;display:-webkit-box;display:-moz-flex;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:768px;padding:15px;}
.sub-menu .menu-item-has-children:after{color:#fff}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.entry-content .alignright {
  
  margin: 0 0 1.5em 1.5em;
}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
.cta__thincta--title{font-size:26px;color:#fff;font-weight:100;padding:20px 0}
.cta__thincta--title a{color:#96c9fd}




#footer {
  clear: both;
  background: #000;
  border: 1px solid #070707;
  padding: 15px 15px 10px 15px;
  }

#footer p {
  font-size: 9pt;
  color: #bbb;
  padding: 0;
  }

#footer a {
  color: #bbb;
  text-decoration:none;
  }

#footer a:hover {
  color: #fff;
  }
#headerwrap{width:100%;margin:0 auto;text-align:center;background-color:#fff}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_main_note_main_box_title,body.ap_user_premium.ap_premium_nightmode .ap_container .ap_secondary_note_data_title,body.ap_user_premium.ap_premium_nightmode .ap_container .ap_single_first_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_main_note_main_box_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_secondary_note_data_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_single_first_title{color:#fff}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px solid;
    content: ""
}

.btn .caret {
    margin-left: 0
}

.btn-lg .caret {
    border-width: 5px 5px 0;
    border-bottom-width: 0
}

.dropup .btn-lg .caret {
    border-width: 0 5px 5px
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

	.lists.products .price-rate{display:none;}

			
.logos, .figure__holder__4__3{
  display: none;
}

.logos{
    display: block !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
